## r-cran-robust 0.4

=== DESCRIPTION ===
Package: robust
Version: 0.4-18.2
Date: 2017-04-26
Title: Port of the S+ "Robust Library"
Description: Methods for robust statistics, a state of the art in the early
  2000s, notably for robust regression and robust multivariate analysis.
Author: Jiahui Wang,
        Ruben Zamar <ruben@stat.ubc.ca>,
        Alfio Marazzi <Alfio.Marazzi@inst.hospvd.ch>,
        Victor Yohai <vyohai@dm.uba.ar>,
        Matias Salibian-Barrera <matias@stat.ubc.ca>,
        Ricardo Maronna <maron@mate.unlp.edu.ar>,
        Eric Zivot <ezivot@u.washington.edu>,
        David Rocke <dmrocke@ucdavis.edu>,
        Doug Martin,
        Martin Maechler <maechler@stat.math.ethz.ch>,
        Kjell Konis <kjell.konis@me.com>.
Maintainer: ORPHANED
Depends: fit.models
Imports: graphics, stats, utils, lattice, MASS, robustbase, rrcov
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-12-26 15:33:24 UTC; ripley
Repository: CRAN
Date/Publication: 2019-12-26 15:42:28 UTC
X-CRAN-Original-Maintainer: Kjell Konis <kjell.konis@me.com>
X-CRAN-Comment: Orphaned and corrected on 2019-07-02 as installation
        issues were not addressed.
 .
 LTO

## r-cran-robust 0.4-18.2

=== debian/changelog ===
r-cran-robust (0.4-18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 10:39:21 +0100

r-cran-robust (0.4-18.1-1) unstable; urgency=medium

  * Initial release (closes: #939570)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:25 +0200

=== debian/control ===
Source: r-cran-robust
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-fit.models,
               r-cran-lattice,
               r-cran-mass,
               r-cran-robustbase,
               r-cran-rrcov
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
Homepage: https://cran.r-project.org/package=robust

Package: r-cran-robust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Port of the S+ "Robust Library"
 Methods for robust statistics, a state of the art in the early
 2000s, notably for robust regression and robust multivariate analysis.

## r-cran-robust 0.5-0.0

=== debian/changelog ===
r-cran-robust (0.5-0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:56:48 +0100

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                r-cran-mass,
                r-cran-robustbase,
                r-cran-rrcov
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
 Homepage: https://cran.r-project.org/package=robust
+Rules-Requires-Root: no
 
 Package: r-cran-robust
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-fit.models
Restrictions: allow-stderr

## r-cran-robust 0.7

=== DESCRIPTION ===
Package: robust
Version: 0.7-5
VersionNote: Released 0.7-4 on 2024-02-04 on CRAN
Title: Port of the S+ "Robust Library"
Description: Methods for robust statistics, a state of the art in the early
  2000s, notably for robust regression and robust multivariate analysis.
Authors@R: c(person(given = "Jiahui", family = "Wang", role = "aut"),
              person(given = "Ruben", family = "Zamar", role = "aut"),
              person(given = "Alfio", family = "Marazzi", role = "aut", email=),
              person(given = "Victor", family = "Yohai", role = "aut", email="vyohai@dm.uba.ar"),
              person(given = "Matias", family = "Salibian-Barrera", role = "aut", email="matias@stat.ubc.ca"),
              person(given = "Ricardo", family = "Maronna", role = "aut", email="maron@mate.unlp.edu.ar"),
              person(given = "Eric", family = "Zivot", role = "aut", email="ezivot@u.washington.edu"),
              person(given = "David", family = "Rocke", role = "aut"),
              person(given = "Doug", family = "Martin", role = "aut"),
              person(given = "Martin", family = "Maechler", role = "aut", email="maechler@stat.math.ethz.ch"),
              person(given = "Kjell", family = "Konis", role = "aut", email="kjell.konis@me.com"),
              person(given = "Valentin", family = "Todorov", role = c("aut", "cre"),
                     email = "valentin.todorov@chello.at"))
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Depends: fit.models
Imports: graphics, stats, utils, lattice, MASS, robustbase, rrcov
License: GPL (>= 3)
URL: https://github.com/valentint/robust
BugReports: https://github.com/valentint/robust/issues
NeedsCompilation: yes
Packaged: 2024-08-17 20:56:22 UTC; valen
Author: Jiahui Wang [aut],
  Ruben Zamar [aut],
  Alfio Marazzi [aut],
  Victor Yohai [aut],
  Matias Salibian-Barrera [aut],
  Ricardo Maronna [aut],
  Eric Zivot [aut],
  David Rocke [aut],
  Doug Martin [aut],
  Martin Maechler [aut],
  Kjell Konis [aut],
  Valentin Todorov [aut, cre]
Repository: CRAN
Date/Publication: 2024-08-17 21:50:02 UTC

## r-cran-robust 0.7-0

=== debian/changelog ===
r-cran-robust (0.7-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:57:49 +0100

r-cran-robust (0.6-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Nov 2021 01:19:29 +0530

r-cran-robust (0.6-0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.6-0
  * Update with cme

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 23:44:58 +0530

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-fit.models,
@@ -12,7 +12,7 @@
                r-cran-mass,
                r-cran-robustbase,
                r-cran-rrcov
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
 Homepage: https://cran.r-project.org/package=robust

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/robust_([-\d.]*)\.tar\.gz

## r-cran-robust 0.7-1

=== debian/changelog ===
r-cran-robust (0.7-1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 11:16:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-robust
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
+Homepage: https://cran.r-project.org/package=robust
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-mass,
                r-cran-robustbase,
                r-cran-rrcov
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
-Homepage: https://cran.r-project.org/package=robust
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-robust
 Architecture: any

## r-cran-robust 0.7-2

=== debian/changelog ===
r-cran-robust (0.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 21:45:47 +0200

## r-cran-robust 0.7-3

=== debian/changelog ===
r-cran-robust (0.7-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:54:26 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
 Homepage: https://cran.r-project.org/package=robust
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-robust 0.7-4

=== debian/changelog ===
r-cran-robust (0.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 08:41:43 +0900

## r-cran-robust 0.7-5

=== debian/changelog ===
r-cran-robust (0.7-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 08:51:02 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robust
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robust.git
 Homepage: https://cran.r-project.org/package=robust
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
